{ pkgs, ... }:
{
  imports = [
    ./font.nix
    ./firefox.nix
    ./alacritty.nix
    ./vscode.nix
    ./1password.nix
  ];

  home.packages = with pkgs; [
    vesktop
    zed-editor
  ];

  home.sessionVariables = {
    MOZ_ENABLE_WAYLAND = 1;
    QT_QPA_PLATFORM = "wayland";
    LIBSEAT_BACKEND = "logind";
  };

  xdg.mimeApps.enable = true;
}
